EZG4 Paypal TSL 1.2 and HTTP 1.1 Compliant?

EzGenerator V4 forum

Return to “Ezgenerator v4 Customer Forum”

[You can only see part of this thread as you are not logged in to the forums]
tpir72
Tue Jun 26, 2018 12:24 am

0 x

EZG4 Paypal TSL 1.2 and HTTP 1.1 Compliant?

Hi,
Is EZG4 TSL 1.2 and HTTP 1.1 Compliant? I just received this splash screen when logging into Paypal:

PayPal is upgrading the protocols used to secure all external connections made to our systems. Transport Layer Security version 1.2 (TLS 1.2) and Hypertext Transfer Protocol version 1.1 (HTTP/1.1) will become mandatory for communication with PayPal in 2018.

You will need to verify that your environment supports TLS 1.2 and HTTP/1.1, and if necessary make appropriate updates June 30, 2018.


Regards,

Terry

Return to “Ezgenerator v4 Customer Forum”